/*
 * Copyright 2020 Digi Dinos JSC. All rights reserved.
 * Email: tech@digidinos.com.
 */

// Solid
import {
  faSave,
  faPencilAlt,
  faPlusCircle,
  faTrashAlt,
  faSearch,
  faEraser,
  faUserTie,
  faPhone,
  faEnvelope,
  faLock,
  faInfoCircle,
  faUserPlus,
  faHeading,
  faTh,
  faNetworkWired,
  faCalendarAlt,
  faShoppingCart,
  faLightbulb,
  faQuestionCircle,
  faIdCard,
  faListUl,
  faGripVertical,
  faCode,
  faAppleAlt,
  faMapMarkerAlt,
  faBan,
  faAngleDown,
  faAngleUp,
  faCheckCircle,
  faThList,
  faBorderAll,
  faBalanceScale,
  faUserFriends,
  faSitemap,
  faBars,
  faArrowCircleLeft,
  faUndoAlt,
  faEnvelopeOpenText,
  faPaperPlane,
  faTimesCircle,
  faTachometerAlt,
  faUserCircle,
  faWineBottle,
  faBell,
  faCog,
  faSignOutAlt,
  faUserAlt,
  faBuilding,
  faSuitcase,
  faUsers,
  faMapPin,
  faFax,
  faStickyNote,
  faChartLine,
  faSortAmountUpAlt,
  faSortAmountDownAlt,
  faList,
  faBoxes,
  faYenSign,
  faStar,
  faTimes,
  faPlus,
  faCaretRight,
  faArrowRight,
  faArrowLeft,
  faDownload,
  faSync,
  faMoneyCheck,
  faWallet,
  faListAlt
} from '@fortawesome/free-solid-svg-icons'

// // Regular
// import {
//   faCheckCircle
// } from '@fortawesome/free-regular-svg-icons'

// // Brands
// import {
//   faFacebookF
// } from '@fortawesome/free-brands-svg-icons'

export const iconsSet = Object.assign(
  {},
  {
    faSave,
    faPencilAlt,
    faPlusCircle,
    faTrashAlt,
    faSearch,
    faEraser,
    faUserTie,
    faPhone,
    faEnvelope,
    faLock,
    faInfoCircle,
    faUserPlus,
    faHeading,
    faTh,
    faNetworkWired,
    faCalendarAlt,
    faShoppingCart,
    faLightbulb,
    faQuestionCircle,
    faIdCard,
    faListUl,
    faGripVertical,
    faCode,
    faAppleAlt,
    faMapMarkerAlt,
    faBan,
    faAngleDown,
    faAngleUp,
    faCheckCircle,
    faThList,
    faBorderAll,
    faBalanceScale,
    faUserFriends,
    faSitemap,
    faBars,
    faArrowCircleLeft,
    faUndoAlt,
    faEnvelopeOpenText,
    faPaperPlane,
    faTimesCircle,
    faTachometerAlt,
    faUserCircle,
    faWineBottle,
    faBell,
    faCog,
    faSignOutAlt,
    faUserAlt,
    faBuilding,
    faSuitcase,
    faUsers,
    faMapPin,
    faFax,
    faStickyNote,
    faChartLine,
    faSortAmountUpAlt,
    faSortAmountDownAlt,
    faList,
    faBoxes,
    faYenSign,
    faStar,
    faTimes,
    faPlus,
    faCaretRight,
    faArrowRight,
    faArrowLeft,
    faDownload,
    faSync,
    faMoneyCheck,
    faWallet,
    faListAlt
  }
)
